/*---------------public bof--------------------*/

body { 

font-size:12px;

color:#000000;

line-height:150%;

font-family:arial,verdana,helvetica,sans-serif;

text-align:left;

border:0;

padding:0;

margin:0;



background:#fff;





	}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a:link { color:#000; text-decoration:none;}

a:hover { color:#0093d0;}



.clearBoth {clear: both;}

.content-center{text-align:center;}

.float-left{float:left;}

.float-right{float:right;}

.float-center {margin:0 auto;}

.font-size-12{font-size:12px;}

.cLq49xi{font-size:14px;}

.font-size-16{font-size:16px;}

.globe-width{margin:0 auto;}

.display-block{display:block;}

.lOh0r56{display:inline;}

.solid-line{border: 1px solid  #E5E5E5;}

.product-width{width:22%;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/





HR{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{

    -moz-border-bottom-colors: none;

    -moz-border-image: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/



/*---------------head   bof-----------------------*/

#toncen{ height:80px; width:230px; float:left; border-right:1px solid #fff}

#curren{ height:30px;}

.header{ width:1045px;margin: 0 auto;height: 100px;background: #fff;

padding: 0px 10px;}

.top_right{ margin-top:12px; margin-right:20px;}

.top_right a{ padding:3px 6px;font-weight:bold; font-size:14px; color:#666}

.family-shopes{overflow:hidden;  margin:0 auto;  float:right;}

.family-shopes .left{overflow:hidden;float:left;}

.family-shopes .left a{display:block;}

.family-shopes .right{height:57px;overflow:hidden;float:left;margin-left:100px; margin-top:20px;}

.family-shopes .right .mcafee{width:110px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;border-right:1px dotted #CCCCCC;}

.family-shopes .right .t_path{width:310px;height:40px;overflow:hidden;float:left;margin:8px 0px 9px 0px;}

.family-shopes .right .t_path .pinfo{width:310px;height:16px;overflow:hidden;}

.family-shopes .right .t_path .pinfo li{width:300px;height:16px;line-height:16px;font-size:12px; font-style:italic;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-align:left; background:url(../images/icon.gif) right 0px no-repeat;padding:0px 10px 0px 0px;}



.family-shopes .right .t_path .pinfo li a{padding:0px 5px; color: #000;}

.family-shopes .right .t_path .pinfo li a:hover{ color:#FE9200}



#mid-log-cart{width: 1000px;

margin: 0px auto;

height: 91px;}

.ad-ad{height:50px;overflow:hidden;float: right;

margin-top: 20px;}



.ad-ad li{overflow:hidden;text-align:left; float:left;background:url(../images/shadow-left.png) no-repeat scroll right center;padding-right:10px;}

.ad-ad li a {padding:0 15px;color:#212223;font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;text-transform: uppercase;

line-height:50px;

}.flink{display:none;}



.ad-ad li a:hover{color:#17ACE4;text-decoration: underline;}









.mon_PS{height:8px;overflow:hidden;background-color:#000;}



/*headsearch bof*/



.search-header {

	width:210px;

	overflow:hidden;

	margin:20px 0px 0px 85px;

	float:left;

	border: 1px solid #aaa;

padding: 5px;

background: #ccc;

border-radius: 5px;



}

select{}

select:focus{}

input:focus, textarea:focus {

 background: #fff;



	}

	

span.quikfind{width:88px;height:13px;padding:5px 0px 0px 0px; float: left;}

.search-header input:focus{

    background:#e7e7e7;

}





/*headsearch eof*/



/*headnav  bof*/



/*headnav  eof*/





/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#Nike2015-Shoes{}/*overall layout*/

#ObXs802f8bR{width:1000px; margin:0 auto;  /*padding:10px;*/background: #fff;}/*midoevrall layout*/

#J5I6vpX{ width:100%; margin-top:2px; }/* midright layout*/

/*leftbox  bof*/

#t4rREQ3V{ float:left; margin-top: 2px; }

#left-box{}

.Ieg7mIxE ,#left-box,#t4rREQ3V {}

.Ieg7mIxE{ margin-bottom:10px;background:#fff; border-radius: 2px;

    }

.Ieg7mIxE a{color: #000; font-size:13px; line-height:20px;}

.Ieg7mIxE a:hover{color:#FB1717;}



.o8FXt7j2t{

    overflow: hidden;background:#ccc;

    margin:10px 10px 10px 0;padding:0 10px 0px 45px;

    text-align: left; }/*left all box teltil*/

.o8FXt7j2t span{

     color:#000;

    float: left;

    font-family: Georgia

    height: 25px;

    line-height: 35px; font-size:16px;

    margin: 0 10px 0 0;

    padding: 0 3px;

    text-transform: uppercase;}

.o8FXt7j2t span label{ line-height:none; padding:0;line-height: 35px;}

.o8FXt7j2t a{ color: #000; text-decoration: none;  }

.o8FXt7j2t a:hover { color: #5C0966; text-decoration: none; }

.centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{ margin-top:3px; margin-bottom:4px; background:#f3f3f3;height: 70px;

overflow: hidden;}/*left and right mid layout*/

#categorieswodeai{ }

#categorieswodeai ul { margin: 0; padding: 0px; }    

#categorieswodeai ul li.category-topaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 13px;

    font-weight: 100;

    line-height: normal;

    text-align: left;

    text-indent: 2px;

    width: 236px; line-height:22px;

}

.category-productsaide {

    cursor: pointer;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 11px;

    font-weight: 100;

    line-height: 25px;



    padding-left: 8px; border-left:2px solid #F66

}

#categorieswodeai ul li a.category-top {

    color: #3F4650;

    text-decoration: none; font-size:14px; font-weight:normal

}

#categorieswodeai ul li a:hover {

    color: #5C0966;

    text-decoration: underline;

}



/*leftbox  eof*/



#RdjeJFk5I{

    color: #666;

    float: left;

    font-size: 11px;

    font-weight: bold;


    line-height: 30px;

    text-transform: capitalize;

    width: 100%;

    margin-bottom: 10px;}

#RdjeJFk5I a{ color: #000;}

#RdjeJFk5I a:hover { color: #5C0966; text-decoration: underline;}

/*midbox  bof*/

.centerColumn{padding: 0px;overflow: hidden;}

#centerpage{}/*mid page layout id*/

#midboxtop{ width:720px; height:283px;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.centerBoxWrapper{padding-bottom:10px;

}

.ADNA-shda{

	background:#fff;

    height: 26px;

    overflow: hidden;

    padding: 4px 0 4px 24px; background:#eee; margin-bottom:25px;

    text-align: left;

    text-align: center;

    line-height: 35px;

    margin-top: 15px;

	color:#111

	}

.ADNA-shda span{

 

    color: #414D56;



    font-family: Georgia,"Times New Roman",Times,serif;

    font-weight: 100;

    height: 25px;

    line-height: 25px;

    margin: 0 10px 0 0;

    padding: 0 20px;

	font-size:19px;

	

	}	



/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/

.BOX-sjda{

    width: 22%;

    height:390px;

    text-align: center;

	margin:7px;

	 padding:6px;

	border:1px solid #eee; background:#fff;box-shadow:0 0 5px #666;border-radius:8px;

	

	}



.BOX-sjda a{color: #5C0966;}

.BOX-sjda a:hover{color: #5C0966; text-decoration: underline;}

.BOX-namedas{ text-align: center; height:85px;  margin-bottom:3px; padding:5px 12px;}

.BOX-namedas a ,sideBoxContentItem a{

    color: #333;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    line-height: 20px; font-weight:normal; }

.BOX-namedas a:hover{ }	      

.BOX-nge{

    background-color: #fff;

    height: 190px;overflow: hidden; padding-top:20px;position:relative;}
.BOX-nge img { max-height:170px; width:auto;}

.detail_img {opacity: 0;
background: #FFF none repeat scroll 0% 0%;
position: absolute;
transition: all 0.5s ease 0s;
width: 215px;
height: 180px;
top:20px;
display: table-cell;
vertical-align: middle;}
.BOX-nge:hover .detail_img img{ opacity:1;}

.BOX-nge:hover .detail_img{opacity:1;}
.BOX-sdfa{

	margin-top:4px;

    color: #000000;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 12px;

    line-height: normal;

	background:#fff; 

    }

.nsfbotton{

}

.nsfbotton span {



}

.nsfbotton a { }





/*nsf  eof*/



/*midbox  eof*/





/*midmain------------------------------------  eof*/





/*footer--------------------------------------bof*/

.UVY8hxCn {



    height: auto;

    margin: 0px auto;

    overflow: hidden;

	text-align:center; padding-top:12px;

}

.footer .foot_naviJG8j {

    

    font-family: Verdana,Arial,Helvetica,sans-serif;

    font-size: 10px;

    font-weight: 100;

    height: 30px;

    line-height: 30px;

    text-align: center;

    text-transform: uppercase;

    width: 980px;

	margin:0 auto;

	background:#414d56;

}

.footer .foot_naviJG8j a {

    padding: 5px 15px;

    line-height: 30px;

    font-size: 16px;

    font-weight: bold;

    color:#fff;



    text-decoration: none;

}

.footer .foot_naviJG8j a:hover {

    color: #555555;

    text-decoration: underline;

}

.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    margin:0 auto;

}



.foot_icon {

    margin: 0 auto;

    padding: 12px 0;

    text-align: center;

}

.foot_icon img {

    padding: 0 3px;

}



#siteinfoLegal{margin:0 auto;  text-align:center; font-size: 16px; color:#000; width:100%; line-height:47px;}

#siteinfoLegal a{color:#000;}

#siteinfoLegal a:hover{color: #5C0966; text-decoration: underline;}

/*footer---------------------------------  eof*/





/*shopping info bof*/
.additionalImages.centeredContent.back{ margin:7px;}
.mall{

    



    clear: both;width: 1000px;

margin: auto;

    padding-top: 20px;

}

#l3uZ2tciw8{

	float:right;

	width:360px;

	padding:10px; margin-top:20px; background:#eee;

}

#productMainImage{margin-left:50px; margin-top:15px; margin-bottom:55px; }

h1#Hf2G2GO3S{

    border-bottom: 1px dashed #D5D5D5;

    color:#062440;

    font: bold 19px Arial;

    margin: 0 0 17px !important;

    padding: 0 0 2px;}

#f64j2Lk{

    font-size: 13px;

    margin-right: 10px;

    text-transform: capitalize;

	}

#f64j2Lk .N6e4TyHb{color: #ff0000;}

#v0JRo6vHZp{ width:90%; padding:5px 10px; background:#d7d0c6; margin:12px 0px;  }

#q37Dt51X{ 

float: right;

font-size: 12px; }

#productAttributes{margin-top: 10px;}

h4.optionName{ margin-top: -5px;}



#cartAdd {

    border-top: 3px solid #799525;

    width: 350px;

    margin: 0;

    padding: 1.3em 0em;

}

#bIe9Ino78Go{

    border: 1px solid #799525;

    margin-top: 10px;

    padding: 5px;

    border-radius: 5px 5px 5px 5px;}

#bIe9Ino78Go a{color: #000;}



h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #0ff;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}



.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.alsolike{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    background: none repeat scroll 0 0 #fff;

    width: 31%;

    height: 430px;

    margin:5px;

    padding: 2px;

    text-align: center;

    float: left;}

.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a,#productListing a,#newProductsDefault a{color: #000;}

h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #5C0966;text-decoration: underline;}

/*cate in midpage display*/
#productAdditionalImages{ clear:both; width:96%; padding:10px; margin-left:10px; margin-top:35px;}
.additionalImages.centeredContent.back{ margin:10px;}
.dWa-BOX{

width: 22%;
height: 390px;
text-align: center;
margin: 7px;
padding: 6px;
border: 1px solid #eee;
background: #fff;
box-shadow: 0 0 5px #666;
border-radius: 8px;

    float: left; background:#fff

}

.dWa-BOX:hover{box-shadow:0 0 3px;}

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



.allnewtou{padding: 10px;}



#newsArticlesSideBox ul li,#informationContent ul li{



    line-height: normal;

    padding: 1px 5px 5px 15px;

    text-align: left;

}



.navSplitPagesLinks a {

    

    border-radius: 10px 10px 10px 10px;

    color: #747A2C;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    text-decoration: none;

}

 .navSplitPagesLinks strong, .navSplitPagesResult{

    background-color: #282828;

    border-radius: 10px 10px 10px 10px;

    color: #FFFFFF;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    margin: 0 0 10px;

    }

#productsListingListingTopLinks a,

#productsListingListingBottomLinks a,

#newProductsDefaultListingTopLinks a,

#newProductsDefaultListingBottomLinks a{color: #000;background: #fff;}

/*other eof---------------------------------------------*/



.allnewtou,#advSearchResultsDefaultHeading{

    border-bottom: 1px dashed #D5D5D5;

    color: #C51230;

    font: bold 23px Arial;

    margin: 0 0 17px !important;

    padding: 0 0 2px;}

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}



#sorter{margin: 8px 0px;}

TR.tableHeading,

.loginSty legend,

#loginDefaultHeading,

#cartDefaultHeading,

#checkoutShippingHeading,

#checkoutShipAddressDefaultHeading,

#addressBookProcessDefaultHeading,

#addressBookDefaultHeading,

#checkoutPaymentHeading,

#checkoutConfirmDefaultHeading,

#timeoutDefaultHeading,

#accountDefaultHeading,

#accountHistoryDefaultHeading,

#checkoutSuccessHeading,

#logoffDefaultHeading,

#createAcctDefaultHeading

{                background: #282828;

                 color: #FFFFFF;

		}

TR.tableHeading{line-height: 30px;}



#newsArticlesSideBox ul li,#informationContent ul li{

    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;

    overflow: hidden;

    padding-left: 12px;

    

}



 

/*other eof---------------------------------------------*/

.normalprice {

    color: #555;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 15px;

    font-weight: normal;

    line-height: 24px;

    text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

    color:#F00;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 19px;

    font-weight: normal;

    line-height: 21px; margin-left:15px; font-weight:bold

}

.productPriceDiscount {

    color: #373737;

    font-size: 12px;

    font-weight: bold;

}

#categoryDescription,#indexProductListCatDescription{

    background-color: #282828;

    color: #e2e2e2;

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #e2e2e2;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #fff; }

.categoryListBoxContents a:hover{display: block;color: #8f0509;}

.categoryListBoxContents{

    background-color: #282828;

    width: 32%;

    line-height: 22px;

    margin: 4px;

    text-align: left; 

    }

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}







/*---------js-------*/





/*****************************************slider*****************/

.bb{width: 750px; height: 271px; display: block; overflow: hidden;}

.bb img:hover{width: 780px; height: 290px; display:block}

.shoppingcart{height:43px; padding-left:37px; font-size:13; float:right;line-height: 50px;}

#giu3keyword{color:#666; font-size:13px; line-height:20px; font-weight:bold; text-align:left; width:69%; float:left}

#giu3keyword a{ color:#000}

.UVY8hxCn{ width:1000px;margin:0 auto; background:#e6e6e6; padding:6px 5px; text-align:center; margin-bottom:15px;}

.category-subs-selected{ font-weight:bold; color:#f66; font-size:14px}



a.category-top{ color:#530000; font-size:15px;}

.shoppingcart_02 a{ font-weight:bold; color:#AD1D2C; font-size:15px;}

.curr{ float:left}

.iioen{ background:#3C4950; line-height:26px; padding:2px;}

.iioen a{ font-size:16px; color:#fff; padding:0 3px;}



#logoss{float:left;margin:4px;}

.category-subs-parent{ color:#000; font-weight:bold}



.shoe-onlyyou{ height:37px; width:100%; border-bottom:1px solid #666;background:url(../images/pagemenu-bg.png) repeat-x scroll top left;}

.shoe-onlyyou ul{ width:988px; margin:0 auto}

.YFBc5K2y{ float:right}

.YFBc5K2y a{ font-size:14px; color:#fff; line-height:37px; padding:0 11px;}

.color_category{ float: left;

margin-top: 10px;

margin-left: 10px;}

.color_category a span{ display:block; height:16px; width:16px; float:left; margin:0 9px; border:1px solid #eee}

a.category-top{ color:#666; font-size:16px; line-height:22px;}

#huluwa{min-width:1045px;margin:0 auto;box-shadow: 0 0 4px #999;height: 220px;}



#menu-goos{height: 40px;

min-width: 1000px;

margin: 0px auto;

padding-top: 6px;}

#menu-goos ul{width:1000px;margin:0 auto;}

.loging{height:40px;float:right;}

.loging a{color:#111;font-size:13px;line-height:40px;padding:0 15px; text-transform:uppercase;}

 



#Otm7i996{min-width:1000px;margin:0 auto;margin-bottom:15px;background: #FFF;}

#rZ29Jf{width:1000px;margin:0 auto;height:80px;background: #fff; padding:15px 0px; margin-top:10px;border-radius:12px; border:5px solid #ccc; margin-bottom:20px;}

.WqoA3KkoFOB{ float:left; margin-top:5px; margin-left:15px;}



#EMv87250{margin: 0 auto;

padding: 20px 0;

height: 35px;

min-width: 1000px;

border-bottom: 20px solid #000;



}

#oKWHECM{float:right;

border: 1px solid #aaa;

padding: 2px;

margin-top: 21px;background-color: #000; margin-right:5px;}





.EStFfR0{

height:25px;

background:#efefef;

border:medium none;

width:200px; padding-left:5px;

    }

.searchimage{

    cursor: pointer;

    float: right;

    height: 17px;

    width: 17px;padding:4px;

   border: medium none;background: #000;border-radius:10px;

}

.searchimage:focus{background:#000;}





#uihq6Sf{background: #000;

min-width: 1000px;

height: 45px;

margin: 0 auto;}

#InU36Tv{float:left;height:30px;}

#InU36Tv li{float:left;border-left: 1px solid #1b1b1b;border-right: 1px solid #454545;}

#InU36Tv li:hover{background:#444;}

#InU36Tv li a{color:#fff;font-size:13px; font-weight:normal; text-transform:uppercase; line-height:30px; padding:0 10px;}

#el1hKf8ydYF{float:right;font-size:12px;padding:3px 10px;line-height:25px; margin-top:21px; background:#000; margin-right:10px; }



#loginimg{height:30px;width:30px; float:left;margin-right:10px; position:relative;padding-top:8px;border:1px solid #fff;}

#loginimg:hover{border:1px solid #444;}

#loginimg:hover #EykV22XX6e2{display:block;}

#EykV22XX6e2{float:right; display:none; position:absolute;top:38px;right:-181px;border:1px solid #444; z-index:10;

background: #fff;height:70px;width:190px;padding:0px 10px;

}

#EykV22XX6e2 a{line-height:25px;color:#333;font-size:13px; text-align:center;width:180px;clear:left;float:left; display:block;margin-top:5px; font-weight:normal;font-family: "EB Garamond",serif;border:1px solid #aaa;}

#EykV22XX6e2 a:hover{border:1px solid #000;}



#contact{float:left;margin-right:5px;border:1px solid #fff;height:40px;width:40px;}

#contact:hover{border:1px solid #444;}



#cart_1{float:left;margin-right:5px;border:1px solid #fff;height:40px;width:40px;position:relative;}

#cart_1:hover{border:1px solid #444;}

#cart_1:hover #M57APod3uwL{ display:block;}

#M57APod3uwL{float:right; display:none; position:absolute;top:40px;right:-171px;border:1px solid #444; z-index:10;

background: #fff;height:40px;width:190px;padding:0px 10px;}

#M57APod3uwL a{color:111; font-size:15px; text-align:center; line-height:40px;}













#JLOj6v7iIz {

    border-top: solid 1px #c7c7c7;

    padding-top: 35px;

    text-align:center;width:1000px;margin:0 auto;

}



.Bu7tzCvQ2.C2v9fR {

    margin-left: 53px; margin-bottom:35px;

}

.Bu7tzCvQ2.GeFred {

    padding: 0 25px;

    width: 150px;

}

.Bu7tzCvQ2.fHXl2o {

    padding: 0 35px;

    width: 114px;

}

.Bu7tzCvQ2.Hb52X4d7tZ {

    border: medium none;

    margin: 0;

    padding: 5px 42px;

    width: 197px;

    padding-top: 9px;

}



.Bu7tzCvQ2 {

    border-right: 1px solid #CCCCCC;

    float: left;

    margin-left: 20px;

    width: 198px;

}



.Bu7tzCvQ2 h5 {

    color: #000;

    font-size: 12px;

    font-weight: normal;

    margin-bottom: 2px;

    padding-bottom: 2px;

    text-transform: uppercase;text-align: left;

}



#JLOj6v7iIz .Bu7tzCvQ2 ul {

    padding-left: 0px;

}



.Bu7tzCvQ2 li {

  

    padding-left: 10px;

    clear: both;

    float: left;

}



#JLOj6v7iIz a {

    text-decoration: none;

}

.Bu7tzCvQ2 a {

    color: #565555;

	font-size:11px;

    height: 18px;

    line-height: 18px;

}



.X78j7xdDg a:hover {

    opacity: 0.5;

}

.uWzoW77Av {

    background: url(../images/share_web_all.png) no-repeat center;

}

.X78j7xdDg {

}

#JLOj6v7iIz a:hover {

    text-decoration: underline;

}

.X78j7xdDg a:hover {

    opacity: 0.5;

}

.X78j7xdDg a {

    padding: 15px 20px;

}



.instagram {

    background: url(../images/instagram.jpg) no-repeat center;

}

.facebook {

    background: url(../images/facebook.jpg) no-repeat center;

}

.pinterest {

    background: url(../images/pinterest.jpg) no-repeat center;

}

.twitter {

    background: url(../images/twitter.jpg) no-repeat center;

}

.youtube {

    background: url(../images/youtube.jpg) no-repeat center;

}



#banner1 a img:hover{transform: scale(1.05);transition: all 0.5s ease 0s;}

#banner2 a img:hover{transform: scale(1.05);transition: all 0.5s ease 0s;}

#banner1 p, #banner2 p{font-size:12px; color:#333; line-height:20px; display:block;height:200px;text-align: left;}





#head_brand{min-width:1000px;height:93px;margin:0px auto;}

#head_brand a{float: left;

margin-right: 27px;

border: 1px solid #000;}